 .u-section-1 {
  min-height: 2044px;
}

.u-section-1 .u-shape-1 {
  height: 636px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: -627px auto 0 calc(((100% - 1320px) / 2));
}

.u-section-1 .u-image-1 {
  height: 484px;
  width: 1304px;
  margin: 0 auto 0 calc(((100% - 1320px) / 2));
}

.u-section-1 .u-image-2 {
  height: 1150px;
  width: 514px;
  margin: 105px auto 0 calc(((100% - 1320px) / 2));
}

.u-section-1 .u-text-2 {
  margin: -1150px calc(((100% - 1320px) / 2)  + 24px) 0 calc(((100% - 1320px) / 2)  + 531px);
}

.u-section-1 .u-image-3 {
  height: 661px;
  width: 376px;
  margin: 58px calc(((100% - 1320px) / 2)  + 16px) 0 auto;
}

.u-section-1 .u-image-4 {
  height: 661px;
  width: 376px;
  margin: -661px calc(((100% - 1320px) / 2)  + 413px) 0 auto;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 3rem;
  margin: 156px 324px 60px;
}

@media (max-width: 1399px) {
   .u-section-1 {
    min-height: 1924px;
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 1140px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 423px;
    width: 1140px;
    margin-left: calc(((100% - 1140px) / 2));
  }

  .u-section-1 .u-image-2 {
    height: 1009px;
    width: 429px;
    margin-top: 178px;
    margin-left: calc(((100% - 1140px) / 2));
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -1009px;
    margin-right: calc(((100% - 1140px) / 2));
    margin-left: calc(((100% - 1140px) / 2)  + 452px);
  }

  .u-section-1 .u-image-3 {
    height: 614px;
    width: 350px;
    margin-top: 11px;
    margin-right: calc(((100% - 1140px) / 2));
  }

  .u-section-1 .u-image-4 {
    height: 614px;
    width: 334px;
    margin-top: -614px;
    margin-right: calc(((100% - 1140px) / 2)  + 354px);
  }

  .u-section-1 .u-text-3 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 92px;
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 2083px;
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 349px;
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-2 {
    height: 976px;
    margin-top: 210px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-top: -969px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2)  + 446px);
  }

  .u-section-1 .u-image-3 {
    margin-top: 17px;
    margin-right: auto;
    margin-left: calc(((100% - 940px) / 2)  + 273px);
  }

  .u-section-1 .u-image-4 {
    margin-top: -555px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-3 {
    margin-top: 50px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1966px;
  }

  .u-section-1 .u-shape-1 {
    height: 385px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: -376px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 267px;
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-2 {
    height: 440px;
    width: 197px;
    margin-top: 1106px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-top: -1482px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 20px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-4 {
    margin-top: -614px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-3 {
    margin-top: 239px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2)  + 228px);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1793px;
  }

  .u-section-1 .u-shape-1 {
    height: 298px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: -289px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 200px;
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-2 {
    height: 441px;
    margin-top: 1035px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-top: -1425px;
  }

  .u-section-1 .u-image-3 {
    height: 457px;
    width: 261px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-4 {
    height: 457px;
    width: 259px;
    margin-top: -457px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 238px;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2)  + 217px);
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 2905px;
  }

  .u-section-1 .u-shape-1 {
    height: 211px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -202px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 126px;
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-2 {
    margin-top: 2150px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-top: -2529px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-3 {
    height: 613px;
    width: 340px;
    margin-top: 9px;
    margin-left: auto;
  }

  .u-section-1 .u-image-4 {
    height: 612px;
    width: 340px;
    margin-top: 9px;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
    margin: 504px auto 50px;
  }
}